<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.xml_tests.feature"
      label="%featureName"
      version="3.1.0.v200901260254-7G-FtqFD3wTVTVNfQgd2P"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.wst.dtd.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.100.v200904192305"/>

   <plugin
         id="org.eclipse.wst.dtd.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200905011814"/>

   <plugin
         id="org.eclipse.wst.xsd.validation.tests"
         download-size="0"
         install-size="0"
         version="1.0.401.v200903091147"/>

   <plugin
         id="org.eclipse.wst.sse.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200905030545"/>

   <plugin
         id="org.eclipse.wst.sse.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200901072320"/>

   <plugin
         id="org.eclipse.wst.sse.ui.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.300.v200901080745"/>

   <plugin
         id="org.eclipse.wst.xml.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200904300540"/>

   <plugin
         id="org.eclipse.wst.xml.tests.encoding"
         download-size="0"
         install-size="0"
         version="1.0.300.v200904102327"/>

   <plugin
         id="org.eclipse.wst.xml.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200904230847"/>

   <plugin
         id="org.eclipse.wst.xml.ui.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.200.v200805140200"/>

   <plugin
         id="org.eclipse.wst.xml.validation.tests"
         download-size="0"
         install-size="0"
         version="1.0.500.v200904102327"/>

   <plugin
         id="org.eclipse.wst.xml.catalog.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.v200806051910"/>

   <plugin
         id="org.eclipse.wst.xsd.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.300.v200805140200"/>

   <plugin
         id="org.eclipse.wst.xsd.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.101.v200810151959"/>

   <plugin
         id="org.eclipse.wst.xsd.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.v200808141745"/>

</feature>
